@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1610px) {
}

@media screen and (max-width: 1530px) {
}

@media screen and (max-width: 1480px) {
    nav.main_menu .menu > li.menu-item-has-children.two_columns_submenu ul{
        right: 0;
    }
}

@media screen and (max-width: 1440px) {
}

@media screen and (min-width: 1370px) {
}

@media screen and (max-width: 1370px) {
}

@media screen and (max-width: 1256px) {
}

@media screen and (max-width: 1230px) {
}

@media screen and (max-width: 1190px) {
}

@media screen and (max-width: 1030px) {
}

@media screen and (min-width : 1000px) and (max-width: 1030px) and (orientation: landscape) {
}

@media screen and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (min-width : 850px) and (max-width: 900px) {
	nav.main_menu .menu > li > a{
		font-size: 13px;
		padding: 8px 16px
	}
}

@media screen and (max-width: 850px){
    .div_100, .div_90, .div_87, .div_85, .div_80, .div_75, .div_70, .div_67, .div_66, .div_65, .div_62, .div_60, .div_55, .div_50, .div_48, .div_46, .div_45, .div_41, .div_40, .div_35, .div_33, .div_30, .div_25, .div_22, .div_20, .div_18, .div_16, .div_15, .div_13, .div_10, .div_5, .section_fullwidth_header.std_row_padding.big .container .div_50 {
		display:block;
		vertical-align:top;
		max-width:100%;
		width:100%;
		margin-right:0%;
	}
	
	.version_desktop,
	.version_desktop.su-spacer, 
	header .section_header_right .section_site_main_other_navi > div.version_desktop,
    header#header > div .container .section_header_left > *.version_desktop,
    header#header > div .container .section_header_right ul li.version_desktop{
		display:none;
	}
	
	#wrapper .container,
    #header_section header .container,
	#container .container.big,
	.single #wrapper .container,
	.section_row_fullwidth_find_us .section_row_find_us_right .content_box{
		max-width:500px;
	}
    
    header .container, #container .container, footer .container, .container{
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .version_mobile, .su-spacer.version_mobile, .std_btn.version_mobile, #masthead .section_site_navi #header-menu li.version_mobile,nav.main_menu .menu > li.menu-item-has-children ul li.version_mobile{
		display:block;
	}
	
	.std_row{
		margin-top:30px;
	}
	
	.std_row.small{
		margin-top:20px;
	}

	.std_row.mid{
		margin-top:30px;
	}

	.std_row.big{
		margin-top:30px;
	}
    
    .std_row.ex_big{
		margin-top:40px;
	}

	.std_row_padding{
		padding-top:30px;
		padding-bottom:30px;
	}

	.std_row_padding.small{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.std_row_padding.mid{
		padding-top:40px;
		padding-bottom:40px;
	}

	.std_row_padding.big{
		padding-top:50px;
		padding-bottom:50px;
	}
    
    .std_row_padding.ex_big{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    #section-home-slider-repeaters .std_row_padding.ex_big {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .float_right,.float_left{
        float: none;
    }
    
    #header{
        position: sticky;
        top: 0;
        z-index: 10;
    }
    
    #header .container{
        position: relative;
    }
    
    #section-mobile-trigger{
        position:absolute;
        right: 30px;
        top: 4px;
        font-size: 30px;
        font-family: "FontAwesome";
    }
    
    #section-mobile-trigger:hover,
    #section-mobile-trigger:active{
        color: var(--white);
    }
    
    #section-mobile-trigger:before{
        content: "\f0c9";
    }
    
    .menu_active #section-mobile-trigger:before {
        content: "\f00d";
    }
    
    #section-mobile-menu-container{
        height: 0;
        padding-top: 0;
        padding-bottom: 0;
        opacity: 0;
        z-index: -1;
        position: sticky;
        top: 66px;
        pointer-events: none;
        -o-transition: .3s ease-in-out 0s;
        -ms-transition: .3s ease-in-out 0s;
        -moz-transition: .3s ease-in-out 0s;
        -webkit-transition: .3s ease-in-out 0s;
        transition: .3s ease-in-out 0s;
    }
    
    .menu_active #section-mobile-menu-container{
        height:inherit;
        padding-top: 30px;
        padding-bottom: 30px;
        opacity: 1;
        z-index: 1;
        pointer-events: auto;
        -o-transition: .3s ease-in-out 0s;
        -ms-transition: .3s ease-in-out 0s;
        -moz-transition: .3s ease-in-out 0s;
        -webkit-transition: .3s ease-in-out 0s;
        transition: .3s ease-in-out 0s;
    }
    
    #section-mobile-menu-container .menu > li > a,
    #section-mobile-menu-container .menu > li.menu-item-has-children:after{
        color: #fff;
    }
    
    #section-mobile-menu-container .menu > li.menu-item-has-children{
        position: relative;
    }
    
    #section-mobile-menu-container .menu > li.menu-item-has-children:after{
        position: absolute;
        right: 0px;
        top: 4px;
        font-size: 20px;
        content: "\f067";
    }
    
    #section-mobile-menu-container .menu-main-menu-container,
    #section-mobile-menu-container .menu-top-menu-container{
        margin-bottom: 30px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li{
        display: block;
        margin-bottom: 20px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li:last-of-type{
        margin-bottom: 0;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li a{
        font-size: 18px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu > li.menu-item-has-children > a{
        pointer-events: none;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li:hover ul {
        visibility: hidden;
    }
    
    #section-mobile-menu-container .menu > li.active.menu-item-has-children:after{
        content: "\f068";
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li.active ul{
        visibility: visible;
        position: relative;
        margin-top: 10px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li ul a{
        white-space: normal;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li ul{
        padding: 15px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li ul a{
        font-size: 14px;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li ul li:hover{
        border-bottom-color: transparent;
        border-top-color: transparent;
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li ul li a:hover{
        color: var(--dark_purple);
    }
    
    #section-mobile-menu-container .menu-main-menu-container .menu li.two_columns_submenu ul li{
        display: inline-block;
        max-width: 48%;
        width: 100%;
    }
    
    #section-mobile-menu-container .menu-top-menu-container .menu{
    }
    
    #section-mobile-menu-container .menu-top-menu-container .menu li{
        margin-left: 5px;
        padding-left: 5px;
        margin-bottom: 5px;
        border-left: #fff 1px solid;
    }
    
    #section-mobile-menu-container .menu-top-menu-container .menu li:first-of-type{
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    
    #section-mobile-menu-container .menu-top-menu-container .menu li a{
        font-size: 14px;
    }
    
    #header .section_site_logo img{
        max-width: 150px;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_right .section_article_loop:nth-of-type(2n) {
        float: none;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_left{
        margin-bottom: 20px;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_right > div.section_article_loop{
        margin-bottom: 20px;
        margin-top: 0;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_right .section_article_loop:nth-of-type(4) a {
        padding-top: 70%;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_right a.btn_std {
        position: relative;
        width: 100%;
        bottom: inherit;
        right: inherit;
    }
    
    .section_top_5_blogs_box .section_top_5_blogs_box_left .section_article_loop a .section_title, .section_top_5_blogs_box .section_top_5_blogs_box_right .section_article_loop a .section_title{
        font-size: 15px;
    }
    
    ul.flat_list.section_info_category{
        text-align: center;
    }
    
    ul.flat_list.section_info_category li{
        width: 40%;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 20px;
        padding-right: 0;
    }
    
    .section_row_forum_tips .section_header, .section_tip .section_header{
        padding-bottom: 15px;
        padding-top: 15px;
    }
    
    .section_row_forum_tips .section_forum{
        margin-bottom: 40px;
    }
    
    .section_row_forum_tips .section_tips .section_header{
        border-top: 1px solid #dddddd;
    }
    
    #footer{
        text-align: center;
    }
    
    #footer #menu-footer-menu li{
        margin-bottom: 10px;
    }
    
    #footer .section_footer_mid,
    #footer .section_footer_right{
        margin-top: 30px;
    }
    
    #footer .section_footer_right{
        text-align: center;
    }
    
    #footer .section_footer_right span {
        font-size: 14px;
        display: block;
        margin-bottom: -15px;
    }
    
    .section_sidebar{
        margin-top: 40px;
    }
    
    .contact-option {
        width: 40%;
    }
    
    .adBoxLeft {
        float: none;
        width: 100%;
    }
    
    .adBoxRight {
        border-left: none;
        border-top: 1px solid #ddd;
        padding-top: 15px;
        margin-top: 15px;
        float: none;
        width: 100%;
    }
    
    .page-id-65347 article p[style="font-size:16px;text-align:center;margin:15px 0 25px;"]{
        text-align: left!important;
    }
    
    .section_share_box .section_title{
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }
    
    :not(.page-template-template-home) .section_tip ul.with_green_tick li{
        display: block;
    }
    
    ul.flat_list.text_center.section_toilet_train_printable_chat_repeaters li{
        max-width: 100%;
    }
    
    .page-id-65204 .section_toilet_train_printable_chat_box{
        border-bottom: none;
    }
    
    .section_month_repeaters.flat_list.text_center li{
        height: 97px;
    }
    
    .btn_std{
        display: block;
        text-align: center;
    }
    
    .section_toilet_train_printable_chat_box .section_cta_group > a{
        margin-bottom: 20px;
    }
    
    .section_toilet_train_printable_chat_box .section_cta_group > a:last-of-type{
        margin-bottom: 0px;
    }
    
    .section_special_interest_hubs_repeaters.flat_list li{
        max-width: 43%;
    }
    
    .crp_related ul{
        display: block;
    }
    
    ul.flat_list.text_center li{
        padding-right: 0;
        border-right: none;
        border-bottom: 1px solid #d8dee4;
        margin-bottom: 20px;
    }
    
     ul.flat_list.text_center li:last-of-type{
         padding-bottom: 0;
         margin-bottom: 0;
         border-bottom: none;
    }
    
    .catList ul li{
        display: block;
        float: none;
        margin-right: 0;
    }
    
    .catList ul li.catListTitle{
        font-weight: 700;
        position: relative;
    }
    
    .catList ul li.catListTitle:after{
        content: "\f067";
        font-family: "FontAwesome";
        position: absolute;
        right: 10px;
        top: 8px;
        font-weight: 400;
    }
    
    .catList ul li:not(.catListTitle):not(.seeAllCat){
        position: absolute;
        opacity: 0;
        z-index: -1;
        pointer-events: none;
    }
    
    .catList ul.active li:not(.catListTitle):not(.seeAllCat){
        position:relative;
        opacity: 1;
        z-index: 1;
        pointer-events: auto;
    }
    
    .catList ul.active li.catListTitle:after{
        content: "\f068";
    }
    
    .section_author_lopp .bh_author_parent_container .bh_author_parent_avatar img, #author-info #author-avatar img{
        max-width: 70px;
    }
    
    .section_author_lopp .bh_author_parent_container .bh_author_parent_avatar{
        max-width: 80px;
    }
    
    .section_author_lopp .bh_author_parent_container .bh_author_parent_descr{
        max-width: calc(100% - 85px);
    }
    
    .section_fullwidth_footer_ad_box .container > div{
        display: block;
    }
    
    .section_fullwidth_footer_ad_box.section_default_ad_box .container > div .section_ad_box,
    .section_fullwidth_footer_ad_box.section_2_3_ad_box .container > div .section_ad_box,
    .section_fullwidth_footer_ad_box.section_half_half_ad_box .container > div .section_ad_box{
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .section_post_loops > article .entry-summary .section_blog_image{
        margin-bottom: 10px;
    }
    
    .blog_navigation ul.flat_list.text_center li{
        border-bottom-color: transparent;
    }
}

@media screen and (max-width: 790px) and (orientation : landscape){
}

@media screen and (max-width: 768px) {
    .section_row_forum_tips .section_header .h2, 
    .section_tip .section_header .h2,
    .entry-content h2,
    h2,
    .h2,
    .entry-content *.with_yellow_left_bar{
        font-size: 20px;
    }
    
    .page-id-65170 .entry-content h2{
        font-size: 20px!important;
    }
    
    .entry-content h2{
        margin-top: 0;
    }
    
    #wpfront-scroll-top-container{
        right: 0!important;
        bottom: 0!important;
    }

}

@media screen and (max-width: 700px) and (orientation : portrait){
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 700px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 650px) and (orientation : landscape) {
}

@media screen and (max-width: 600px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) and (orientation : portrait) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 667px) and (min-width: 320px){   
}

@media screen and (max-width: 385px) {
}

@media screen and (max-width: 340px) {
}